#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-DjxojBsDcdAGAiGsmVbG5g
key:                  hls-code-range-plugin-1.1.0.0-DjxojBsDcdAGAiGsmVbG5g
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3a4c289d288e2f702b0a6b653c7a5ae7
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-DjxojBsDcdAGAiGsmVbG5g
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y
    ghcide-1.10.0.0-LNEIdmghQH4GSZXZNVj6uL
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lsp-1.6.0.0-KJJ2XFyjsGGKSf3m1wwPr5 mtl-2.2.2
    semigroupoids-5.3.7-6TE1U04C7SH1sgIglNxkIe text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

